body {
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: NeoSans, Tahoma, Arial, sans-serif;
}
.forum_h1 {
	display: inline;
	margin-top: 3px;
	font-size: 16px;
}
.site-wrap {
	max-width: 640px;
}
.slice_top {
	margin-top: 30px;
}
.site-slice_footer {
	margin-top: 0;
}
.cat-bar {
	padding: 4px 10px 3px;
	margin: -1px -10px 0;
	background-color: #f3f3f3;
	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
}
.cat-bar_post {
	border-bottom: 0;
}
.cat-row {
	position: relative;
	border-bottom: 1px solid #ccc;
	margin: 0 -10px;
	padding: 4px 10px 3px;
}
.cat-ico {
	float: left;
	width: 25px;
	padding-top: 3px;
}
.cat-go {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: url('/static/bem/img/ico-go.png') 100% center no-repeat transparent;
}
.cat-go:hover {
	background-color: rgba(234,234,234, 0.4);
}
.cat-name {
	font-size: 18px;
	margin: 0;
}
.cat-subcat {
	margin-left: 25px;
	margin-right: 30px;
}
.cat-short {
	font-size: 11px;
	color: #b2b2b2;
}
.help-img {
	margin-top: -2px;
}
.pagination_b a,
.pagination_b .pn_current {
	display: inline-block;
}
.userico {
	display: inline-block;
	height: 19px;
	width: 16px;
	margin-bottom: -5px;
	background: url('/images/ajLoad.png') 0 -393px no-repeat transparent;
}
.male {
	background-position: 0 -453px;
}
.male.online {
	background-position: 0 -483px;
}
.female {
	background-position: 0 -393px;
}
.female.online {
	background-position: 0 -423px;
}
.mobile-ava {
	float: left;
	width: 40px;
	margin-right: 10px;
	margin-top: 3px;
}
.mobile-ava img {
	display: block;
	width: 100%;
	height: auto;
}
.litleinfo {
	overflow: hidden;
}
.post-body {
	padding: 10px 0 10px;
	margin-bottom: 10px;
}
.post-body blockquote {
	background: rgba(245, 245, 245, 0.7);
	border: 1px dashed #eee;
	font-size: 12px;
	margin: 16px 0 10px;
	padding: 4px 10px;
}
.post-body blockquote hr {
	display: none;
}
.lastedit {
	margin: 10px 0;
	font-size: 11px;
	font-style: italic;
	color: #b2b2b2;
}
.no-wr,
.user-rating-wr {
	white-space: nowrap;
}
.user-rating img {
	vertical-align: top;
}
.reply-links {
	padding-top: 10px;
	overflow: hidden;
}
.reply-link {
	float: right;
	margin-left: 20px;
	white-space: nowrap;
}
.post-body img {
	max-width: 100%;
}
.forum_navi {
	display: inline-block;
	padding: 4px 0;
}
.forum_pages .pn_inner,
.forum_pages .pn_current {
	float: left;
	text-decoration: none;
	white-space: nowrap;
	min-width: 13px;
	margin-right: 3px;
	text-align: center;
}
.forum_pages .pn_current {
	color: #b2b2b2;
}
.forum_pages  .pages_all {
	float: left;
	clear: both;
	margin-top: 10px !important;
}
.reg_link {
	width: 30px;
	height: 30px;
	margin-top: 7px;
	margin-left: 15px;
	float: right;
	text-decoration: none;
}
.reg_link:hover {
	opacity: 0.8;
}
.reg_envelope {
	position: relative;
}
.mess-count {
	position: absolute;
	padding: 2px 3px;
	right: -3px;
	top: -5px;
	color: #fff;
	background-color: red;
	font-size: 12px;
	line-height: 12px;
	border-radius: 3px;
}
.fs24 {
	font-size: 24px;
}
.fs20 {
	font-size: 20px;
}
.fs18 {
	font-size: 18px;
}
.fs16 {
	font-size: 16px;
}
.mb10 {
	margin-bottom: 10px;
}
.mt10 {
	margin-top: 10px;
}
.mt5 {
	margin-top: 5px;
}
.placeholder h1:first-child,
.placeholder h2:first-child,
.placeholder h3:first-child,
.placeholder h4:first-child,
.placeholder h5:first-child {
	margin-top: 0;
}
blockquote {
	font-size: 16px;
	margin-bottom: 15px;
}
.alert-mob {
	display: none;
	background-color: red;
	color: #fff;
	padding: 10px 30px 10px 10px;
	margin-top: 10px;
	position: relative;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}
.alert-mob a {
	color: #fff;
	text-decoration: underline;
}
.alert-mob a:hover,
.alert-mob a:focus,
.alert-mob a:active {
	color: #fff;
	text-decoration: none;
}
.alert-mob__close {
	top: 5px;
	right: 10px;
	position: absolute;
	font-size: 30px;
	line-height: 20px;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
}
.red {
	color: red;
}
/* TMP */
/* body > .fucking-open, */
.hide-tmp {
	display: none;
}
/* not reading messeges */
.newlighttable,
.newdarktable {
	background-color: #ebebeb	;
}
.newsubjecttable {
	background-color: #dbdbdb;
}
.newsubjecttable .cat-short,
.newlighttable .cat-short,
.newdarktable .cat-short {
	color: #000;
}
/* end not reading messeges */
